summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xpost-setup.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/post-setup.sh b/post-setup.sh
new file mode 100755
index 0000000..671cf13
--- /dev/null
+++ b/post-setup.sh
@@ -0,0 +1,11 @@
+
+#!/bin/sh
+
+if [ ! "$(id -u)" -eq 0 ]; then
+ echo "Script must be run as root";
+ exit 1
+fi
+
+# Install additional packages
+apk add linux-stable git bash vim tmux \
+ ncurses acpi shellcheck fastfetch btop eza